Subject: [NEXTEL-1] A MESSAGE FROM- [email-masked]

From: Marcel <[email-masked]>
Date: Sun, 19 Jan 2003 13:32:21 -0500

>     --------------------------------------------------------------------------------
>
> Subject: RE: [NEXTEL-1] BIZCOM website - warning, LONG response
> Date: Sun, 19 Jan 2003 09:09:14 -0500
> From: "Todd Ellis" <[email-masked]>
> To: <[email-masked]>I KNEW somebody was going to drag me into this...I was
> trying to let Jack grab some limelight for a while and maybe make some commission
> money.There are some inherent benefits and disadvantages of using ACSB, regardless of
> band.  However, since this issue right now seems to be hovering over 220 concerning
> licenses, I'll continue on that tack.One manufacturer is making ACSB equipment on 220,
> and that being Bizcom.  Bizcom has product on the shelf, ready to go, no waiting.  The
> equipment is reliable, proven, and relatively cheap from a subscriber
> standpoint.Now...ACSB is relatively low power.  The repeaters are typically 67 Watts
> PEP.  To covert that to something comparable on FM, divide that power by a factor 2.47.
> That gives us about 27 Watts to compare with a similarly equipped FM station running
> anywheres from 50-110 Watts.There are two types of 220 licenses - ones that are 150 KHz
> TX-TX separated, and those that are 5 KHz separated.  The 150 KHz ones use cavity
> combiners that are generally less lossy than the other, which requires hybrid combiner
> designs.  The difference on a 5-channel system is about ~4 dB.  The hybrid will cost you
> 10 dB in total inline loss for a typical two antenna configuration. The 150 KHz licenses
> are generally not moveable geographically, while the 5 KHz licenses are generally
> market-based or nationwide licenses.  Being able to move them and do your own
> coordination for wide area deployment make the 5 KHz channels much more attractive to
> license holders.  The 150 KHz ones were last available in 1996 I believe, so there isn't
> any new deployment unless you buy somebody's license and use the site (or one within the
> 28 dB contour of the original site used for the license application).Anyhow, with a 67
> Watt PEP signal and 10 dB of combiner loss, you get about 7 Watts leaving the shelter.
> Add 1 dB of loss and 6 dB of gain for a DB224-JJ antenna, and you have 21 Watts PEP
> ERP.  That gives you about 8.5 Watts of "comparable" power. We have run roughly 2,700
> propagation prediction models over the last four years demonstrating how such systems
> should operate.  We have had extremely amazing results, and in some cases having
> accuracy resolutions of 1/4 mile for a 40-mile test radius.  No, the signal didn't go
> that far, but the test grid did.  We have been able to debunk others (NOT Jack, let's
> stay in his good graces for now, LOL) who thought two sites would cover areas that we
> proved that FIVE were needed.  This happened when they thought their systems must be
> misaligned or improperly installed, and found that yes, the damn things were shoehorned
> in, but working perfectly well.  The customer's expectations were not set properly -
> ACSB systems running power levels like this do not provide wide coverage.  In the case
> of running subscriber-based systems and wanting as many subs as possible, that's
> perfectly OK.  If you are a utility and are looking to replace an FM system, you need to
> have different expectations of performance. On another case - one client was looking to
> put in 49 sites to cover a territory that we can fulfill with only 18 sites - and that's
> after moving up to 450!  This reduces the overall capital cost of infrastructure by over
> 50%.  That's roughly $3 million under budget by not using ACSB products.Another point -
> single source issues.  Yes, Mother Motorola is one too, but I think Motorola will be
> around a lot longer.  Yes, Bizcom is run a lot differently than it was under Datamarine,
> but they aren't diversified like Motorola.  I've worked for some of the more
> recognizable names in the radio industry, and out of all of my past employers, only one
> is still around.  After watching Securicor's products go by the way of the Dodo bird, my
> clients are more than hesitant to get back into that game.Back to license value.  150
> KHz licenses, although less lossy, can't be moved much.  Also, if they are in urban high
> sites, they can be nailed by 800 MHz intermod like no tomorrow due to the 1 MHz offset
> the bandplan calls for.  We have a client that bought an existing dark system in a major
> downtown urban rooftop that had to abandon the site due to unusability issues.  Yet
> these same sites could be used for half-duplex data applications using MDS or Tantalus
> or Sofia data radios for a variety of applications.  So yes, they are useable, but by
> few.  We have helped in transactions where 5 channel licenses were sold for $5K, even on
> perfect high sites in urban downtown settings.  Depending on your viewpoint, they can be
> quite attractive to purchase or dogs to sell.  One client had been "sold" in a situation
> (like other similar investors in the early 90s, try searching Yahoo with these words:
> 220, court, invest, SMR, holdings) where a firm offered to sell shares in a single site
> to 40 investors - real estate investors.  They paid over $1 million for a 10-channel
> license and site in a midwest big city high site location.  After asking me what to do
> with such a loss and the fact it could not be used, I appraised the site at $100,000
> including the existing on-site equipment, mobile inventory, the site lease, and the
> license itself.  It was sold to one of the investors in the group for $50,000, and the
> rest took it as a huge loss - and investment mistake.  We made zero bucks.  The original
> sellers are still in the industry, and yes, that was then and this is now.  Just avoid
> the mistakes others have made, or "history is doomed to repeat itself".  Gee, I think I
> have said that before once or twice...The 5 KHz channels are more attractive.  Those are
> the same kind of licenses that Access Spectrum bought from Aerwav last year.  When
> combined with a picket fence of 150 KHz licenses, contiguous spectrum can be put
> together, and specifically for FM operations.  Yet channel losses are very high.  One
> national licensee, holding 22 narrow semi-contiguous channels (in blocks), can use a
> whopping total of SIX when using FM at 12.5 KHz channel spacing.  Try trunking on more
> than two sites using ANY trunking format with only six channels.  If you want to
> simulcast, that's your only winning bet, unless you just like to argue and tinker with
> radios all day (I may resemble that comment).  You might have to buy or lease more
> channels.So yes, ACSB is a viable technology.  Just make sure Jack or somebody like he
> or me can steer you into the right applications, the right site designs (use that
> engineer!), and the right performance expectations.And come to my IWCE discussion about
> 220 and utilities, etc.  Tickets are still available!
>
> Todd Ellis
> Operations Manager, Telecommunications Division
> Booth & Associates, Inc., a Utility Services Associates company
> An Employee-Owned Business
> 1011 Schaub Drive, Raleigh, NC 27606
> Phone: (919) 851-8770, ext. 109  Fax:  (919) 859-5918
> Cellular:  (919) 418-3358  Alpha Pager:  (877) 205-9320
> E-mail:  [email-masked]
> Two-way SMS: [email-masked]
> Web:  www.booth-assoc.com
> Telecommunications, Transmission & Distribution, System Planning and Special Projects,
> Mapping and Field Services, Substations & Relaying, Strategic & Financial Services
>
>
>
>
>      -----Original Message-----
>      From: [email-masked] [mailto:[email-masked]]
>      Sent: Saturday, January 18, 2003 9:56 PM
>      To: [email-masked]
>      Subject: Re: [NEXTEL-1] BIZCOM website
>
>      In a message dated 1/18/2003 7:08:27 PM Eastern Standard Time,
>      [email-masked] writes:
>
>
>     > Unfortunately get-rich=quick speculators have held a lot of the 220 spectrum
>     > captive ever since it was assigned.
>
>      Yeah, but a number of those folks are now looking for whatever way they can to
>      unload those same channels at fairly reasonable prices......... you agree with
>      me, Todd?
>
>      Alan T.
>
--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG